div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.table-list {
	display: flex;
	flex-direction: column;
}
.wrapper-page .page-content .table-list__item {
    display: flex;
    flex-direction: row;
    padding: 23px;
	align-items: center;
	font: 18px "PT_Russia-Text-Bold";
    margin-bottom: 9px;
    margin-top: 7px;
	color: #000;
}
.table-list__item:hover {
    box-shadow: 2px 3.5px 8.3px 0.7px rgba(10, 13, 13, 0.17);
    text-decoration: none;
	cursor: pointer;
}
.table-list__item:hover .employees-item-icon i {
    color: #0093dd;
}
.fancybox-inner h1 {
	text-align: center;
    margin-bottom: 30px;
    font-family: 'PT_Russia-Text-Bold';
    font-size: 24px;
	color: #000;
}
.fancybox-inner table {
	margin: 0 auto;
	border: 1px solid #e3e3e3; 
}
.fancybox-inner table tr,
.fancybox-inner table td,
.fancybox-inner table th{
	margin: 0 auto;
	border-color: #e3e3e3; 
}
@media only screen and (max-width: 480px) and (min-width: 320px){
.fancybox-wrap {
    width: 100% !important;
    left: 0 !important;
}
	.employees-item-icon {
		font-size: 30px !important;
	}
	.wrapper-page .page-content .table-list__item {
		font-size: 12px;
		 box-shadow: 1px 1.7px 4.6px 0.4px rgba(10, 13, 13, 0.17);
	}
	.wrapper-page .page-content h1 {
		font: 20px "PT_Russia-Text-Bold" !important;
		margin-bottom: 22px !important;
	}
}